Bug 2001477 - RPMLint issues
Summary: RPMLint issues
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: proxysql
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: mkulik
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-09-06 08:16 UTC by Michal Schorm
Modified: 2021-10-29 23:03 UTC (History)
6 users (show)

Fixed In Version: proxysql-2.3.2-1.fc34 proxysql-2.3.2-1.fc33 proxysql-2.3.2-1.fc35
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-10-21 16:52:45 UTC
Type: Bug


Attachments (Terms of Use)

Description Michal Schorm 2021-09-06 08:16:46 UTC
W: unversioned-explicit-provides bundled(clickhouse-cpp)
  - this one is explained in the SPECfile; just copy the justification to the whitelist

W: non-standard-uid /etc/proxysql.cnf proxysql
W: non-standard-uid /var/lib/proxysql proxysql
W: non-standard-gid /var/lib/proxysql proxysql
E: non-readable /etc/proxysql.cnf 640

Comment 1 Fedora Update System 2021-10-11 13:04:59 UTC
FEDORA-2021-eed635bbba has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2021-eed635bbba

Comment 2 Fedora Update System 2021-10-11 13:05:00 UTC
FEDORA-2021-ce753bf3a4 has been submitted as an update to Fedora 33. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ce753bf3a4

Comment 3 Fedora Update System 2021-10-11 13:05:01 UTC
FEDORA-2021-ebc87faa7f has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-ebc87faa7f

Comment 4 Fedora Update System 2021-10-11 17:17:14 UTC
FEDORA-2021-eed635bbba has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-eed635bbba`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-eed635bbba

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2021-10-11 21:25:11 UTC
FEDORA-2021-ebc87faa7f has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ebc87faa7f`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ebc87faa7f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2021-10-11 22:20:17 UTC
FEDORA-2021-ce753bf3a4 has been pushed to the Fedora 33 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-ce753bf3a4`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-ce753bf3a4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2021-10-21 16:52:45 UTC
FEDORA-2021-ebc87faa7f has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 8 Fedora Update System 2021-10-21 17:06:48 UTC
FEDORA-2021-ce753bf3a4 has been pushed to the Fedora 33 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 9 Fedora Update System 2021-10-29 23:03:25 UTC
FEDORA-2021-eed635bbba has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.